/*** Search Form Styles ***/

div.directionName {
font-weight: bold;
font-size: 11px;
}

.mcolumn-pad{
padding-top: 0px !important;
}

tr.nopadding td{
	padding: 0px !important;	
}

/*** Superplain Table Styles ***/
table.superplain {
	background: #e3e3e3;
	border: none; 
	color: #777;
	width: 100%;
}			
		
	table.superplain tbody	{ 
		border: none; 
	}	
		
		table.superplain tbody tr,
		table.superplain tbody tr.even {
			background: none;
			background-color:#fff; 
		}
		
		table.superplain tbody th,
		table.superplain tbody td {
			 border: none; 
		}
			 
		table.superplain tbody th {
			font-weight: bold; 
		}
		
			table.superplain tbody td.important,
			table.superplain tbody th.important {
				font-weight: bold;
				color: #058fd3; 
			}
		
			table.superplain tbody td.veryimportant,
			table.superplain tbody th.veryimportant {
				font-weight: bold;
				font-size:12px;
				color: #00AA00; 
			}

/*** Wrapper Styles ***/
#searchWrapper { 
	margin: 20px;
	margin-left:0px;
	padding: 10px;
	background: #f6f6f6; 
	border: 1px solid #e3e3e3; 
	clear: both;
	width:958px;
	height:510px;
	padding-right:0px;
	padding-left:0px;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif  !important;
	font-size: 11px;
	color: #777;
}

/*** Tab Styles ***/
ul#maptabs {
	padding: 0 20px;
	padding-left:0px;
	position: relative;
	left: 12px;
	top: 26px;
}

	ul#maptabs li {
		background: url(../images/navItem_left_bg_grey.jpg) center left no-repeat;
		float:left;
		margin:0 2px;
		padding:12px 0 8px;
		position:relative;		
	}
	
	ul#maptabs li.active {
		background: url(../images/navItem_left_bg_grey_active.jpg) center left no-repeat;
		z-index: 900;
	}
	
	ul#maptabs li span {
		background: url(../images/navItem_right_bg_grey.jpg) center right no-repeat;
		padding: 10px;
		border: none;
		color: #444;
		cursor: pointer;
		position: relative !important;
		bottom: 2px !important;
	}
	
	ul#maptabs li.active span {
		background: url(../images/navItem_right_bg_grey_active.jpg) center right no-repeat;
		color: #058FD3;
	}

/*** Results Styles ***/
#searchWrapper #results,
#searchWrapper #directions { 
	float: left; 
	width: 250px;
	height: 400px;
	margin: 0 10px 0 0; 
}

#searchWrapper #directions {
	display: none;	
	overflow: auto;
}
		
	#searchWrapper #results h1 { 
		margin: 7px 0 5px 10px;
		font-size: 24px;
		line-height: 24px; 
	}
		
	#searchWrapper #results p { 
		margin: 0 0 0 10px; 
		font-size: 14px;
	}
	
	#searchWrapper #results span { 
		color: #058fd3; 
	}	
	
	#searchWrapper #results div#message { 
		margin: 10px; 
	}	
	
	/*** Paging Styles ***/
	#searchWrapper #results #pagination { 
		margin: 20px;
		text-align: center; 
	}
	
		#searchWrapper #results #pagination a:link,
		#searchWrapper #results #pagination a:visited { 
			display: inline-block; 
			margin: 0 2px;
			padding: 3px 5px;
			text-decoration: none; 
			color: #058fd3;
			background: #fff;
			border: 1px solid #33b5e9; 
		}
			
		#searchWrapper #results #pagination a.active { 
			color: #666;
			border-color: #e0e0e0; 
		}
			
		#searchWrapper #results #pagination a.first,
		#searchWrapper #results #pagination a.last { 
			text-decoration: underline;
			border: none; 
			background: transparent; 
		}	
	
	
	/*** Result List Styles ***/
	#searchWrapper #results #listWrapper1 {
		position: relative;
		/*overflow: hidden;*/
		overflow-x:hidden;
		overflow-y:auto;
		display: block;
		width: 100% !important;
		height: auto;
		padding: 0 0 2px 0; 
	}
	
	#searchWrapper #results ul#list {
		display: block;
		width: 250px;
		height: 320px; 
		margin:0px;
		padding-left:0px;
	}
	
	#searchWrapper #results.found #listWrapper1,
	#searchWrapper #results.found ul#list {
		height: 410px; 
	}

		#searchWrapper #results ul#list li {
			float: left;
			width: 250px;
			font-size: 11px; 
		}
		
			#searchWrapper #results ul#list li a { 
				border: 1px solid #F6F6F6;
				border-top-color: #E0E0E0;
				display: block; 
				width: 100%; 
				margin: 0 0 -1px 0;
				padding: 4px 2px 2px 2px; 
			}
				
			#searchWrapper #results ul#list li.first a { 
				border-top-color: #F6F6F6; 
			}
			
			#searchWrapper #results ul#list li a:hover,
			#searchWrapper #results ul#list li.active a,
			#searchWrapper #results ul#list li.selected a {
				border: 1px solid #E0E0E0;
				background: #fff url(../images/results_active_bg_gradient.png) bottom left repeat-x; 
			}
				
				#searchWrapper #results ul#list li a span.marker {
					display: inline-block;
					vertical-align:top;
					width: 40px;
					height: 40px;
					margin: 3px 5px 0 3px;
					padding: 5px 0 0 0;
					/*padding*/
					text-align: center;
					font-size: 11px;
					font-weight: bold;
					color: #fff;
					background: url(../images/mapmarker_wide_grey.png) no-repeat;
					background-position: 4px 3px;
					zoom: 1; /*IE Fix */
					curser: pointer; /* IE8 Fix */
				}
				
				#searchWrapper #results ul#list li a:hover span.marker,
				#searchWrapper #results ul#list li.hover a span.marker,
				#searchWrapper #results ul#list li.active a span.marker,
				#searchWrapper #results ul#list li.selected a span.marker { 
					background-image: url(../images/mapmarker_wide_red.png); 
				}
				
				#searchWrapper #results ul#list li a span.details {
					vertical-align: top; 
					display: inline-block;
					width: 175px;
					margin: 2px 0 0 0;
					font-size: 12px;
					line-height: 15px;
					color: #777;
					zoom: 1; /*IE Fix */
					curser: pointer; /* IE8 Fix */
					
				}
					
					#searchWrapper #results ul#list li a span.details strong { 
						font-size: 13px;
						color: #058fd3;
						display: inline-block;
						width: 100%;
						overflow: hidden;
						curser: pointer; /* IE8 Fix */
						font-family: "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
					}	
	
	/*** Prospect Styles ***/
	#searchWrapper #prospects {
		padding: 10px;
		display: none;
		width: 210px;
	}
		
		#searchWrapper #prospects h4 {
			margin: 10px 0px 0px 0px; 
		}
			
		#searchWrapper #prospects input {
			width: 200px;
			display: block;
		}
			
			#searchWrapper #prospects input.hidden {
				display: none !important; 
			}
			
			#searchWrapper #prospects input.button {	
				height:30px;
				margin-top:10px;
				width:100px; 
			}
		
		#searchWrapper #prospects select {
			width: 213px;
			display: block; 
		}
			
		#searchWrapper #prospects label {
			margin-top: 5px; 
		}	
			
		#searchWrapper #prospects #message {
			margin: 10px 0px 0px 0px;
		}
		
	input#notifyMe {
		float: left;
		margin-top: 10px;
		margin-left: 0px;
		width: auto;
	}
	
	input#createProspect {
		width: 50px;
	}
	
/*** Map Section Styles ***/
#searchWrapper #mapContainer { 
	float: left; 
	width: 680px;
	height:495px;
	padding: 1px;
	background: #fff;
	margin-left:5px;
}

	#searchWrapper #mapContainer #map,
	#searchWrapper #mapContainer #direction_map { 
		width: 600px; 
		height: 485px; 
	}
	
	#searchWrapper #mapContainer #map {
		display: block;
	}
	
	#map{
		width:680px !important;
		height: 495px !important;
	}
	
	#searchWrapper #mapContainer #direction_map {
		display: none;
	}
	
		#searchWrapper #mapContainer #map .homeMarker {
			width: 27px;
			height: 42px;
			background:  url(../images/marker_home.png) top left no-repeat;
		}
		
		#searchWrapper #mapContainer #map .marker {
			width: 31px;
			height: 26px;
			margin-top: -15px;
			color: #fff;
			text-align: center;
			font-size: 10px;
			font-weight: bold;
			/*padding: 3px 0 0 0;*/
			background:  url(../images/mapmarker_wide_grey.png) top left no-repeat;
		}
		
		#searchWrapper #mapContainer #map .markerActive {
			width: 31px;
			height: 26px;
			/*margin-top: -15px;*/
			color: #fff;
			text-align: center;
			font-size: 10px;
			font-weight: bold;
			/*padding: 3px 0 0 0; */
			background:  url(../images/mapmarker_wide_red.png) top left no-repeat;
		}
		
		#searchWrapper #mapContainer #map .selected {
			/*width: 31px;
			height: 26px;
			margin-top: -15px;*/
			color: #fff;
			text-align: center;
			font-size: 10px;
			font-weight: bold;
			/*padding: 3px 0 0 0;*/
			background:  url(../images/mapmarker_wide_red.png) top left no-repeat;
		}
		
		#searchWrapper #mapContainer #map a{
			border-bottom: 0px;
		}
		
		#searchWrapper #mapContainer #map a:link,
		#searchWrapper #mapContainer #map a:visited { 
			border: none; 
		}
		
		#searchWrapper #mapContainer #direction_map a {
			border-bottom: 0px;
		}
		

/*** Directions Map ***/
a.directionLink {
	font-size: 12px;
	text-decoration: underline;	
}
a.saveLink {
	font-size: 12px;
	text-decoration: underline;	
}


div[id*='marker_div_']{
    -webkit-transform: translateZ(103px);
  }

div#directions table {
	margin: 0px;	
}

	div#directions table tbody {
		border: none;
	}

	div#directions td {
		padding: 1px;
		vertical-align: middle;
		border: none;
	}

div#directions table.adp-directions {
	margin: 10px 0;	
}

	div#directions table.adp-directions tr {
		background-image: none;
	}
	
	div#directions table.adp-directions td {
		vertical-align: top;
		background-color: #F6F6F6;
		padding: 3px;
	}
	
	
div#startAddressPanel{
	padding: 0;
	padding-top:10px;
	display: none;
}	

#startAddressTxt{
	width: 175px;
	padding:0;
}

#returnLink {
    float: right;
    margin-right: 30px;
    position: relative;
    top: 20px;
}

#findkpContentWrapper {
	margin-left:-31px !important;
}

#hours{
	font-size:11px;
	border-collapse:collapse;
	line-height:1.5em;
	margin-bottom:10px;	
}

a{
    outline: none;
}

a img {
    border:none;
}